# Generated by Django 4.2.7 on 2023-11-13 10:17

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("rw", "0010_alter_update_reasons_alter_update_subjects"),
    ]

    operations = [
        migrations.AlterField(
            model_name="author",
            name="alternative_names",
            field=models.ManyToManyField(
                blank=True,
                null=True,
                related_name="alternative_names",
                to="rw.authorname",
            ),
        ),
    ]
